﻿
/***** Nutritional Panel *******/

.nutritionPanel 
{
	font-size: 8pt;
	line-height: 9pt;
	font-family: helvetica, arial, sans-serif;
}

.nutritionPanel.printLabel 
{
	width: 600px !important;
}

.dynamicLoading { position: relative; }

.nutritionPanel .dynamicLoadingMask 
{
	position: absolute;
	background: #fff;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity = 70);
    zoom: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding-top: 62px;
    text-align: center;
    display: none;
    width: 335px;
}
.nutritionPanel .dynamicLoadingMask img
{
	display: block;
	margin: 0px auto;
	width: 16px;
	height: 16px;
}
.nutritionPanel .dynamicLoadingMask span
{
	font-weight: bold;
	color: #666;
	font-size: 14px;
	padding-left: 20px;
}

.nutritionPanel .igGroupTitle 
{
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
	padding: 1px 5px 1px;
}

.nutritionPanel .previewImage 
{
	text-align: center;
	width: 196px;
	height: 164px;
	background: none;
	margin: 0px auto;
	/*background: transparent url('') no-repeat 0 0;*/
}
.nutritionPanel .previewImage img 
{
	/*display: none;*/
}

.nutritionPanel .igTitleProteins
{
	background: #00a;
}
.nutritionPanel .igTitleCarbohydrates 
{
	background: #a00;
}
.nutritionPanel .igTitleFats 
{
	background: #aa0;
}
.nutritionPanel .igTitleFiber
{
	background: #0a0;
}
.nutritionPanel .igTitleOptions
{
	background: #000;
}

.nutritionPanel .igItemList 
{
	color: #000;
	padding-left: 5px;
}

.nutritionPanel .igItemPercentage 
{
	float: left;
	width: 30px;
}
.nutritionPanel .igItemName 
{
	float: left;
	width: 155px;
}
.customMixTable .nutritionPanel .igItemName 
{
	width: 255px;
}			

/* NOTE: for the nutritionalSummary styles,
   font size is specified twice.  The first
   is the minimum font size according to 
   FDA regulations.  The second is the font
   size we want to display on screen.
*/
.nutritionalSummary 
{
	font: normal 8pt/9pt helvetica, arial, sans-serif;
	font: normal 10pt/12pt helvetica, arial, sans-serif;
	border: 2px solid #000;
	padding: 0px 5px 5px;
	border-radius: 0px;
	margin-top: 0;
	background: #fff;
	color: #000;
	min-width: 270px;
	max-width: 320px;
}
.custom-mix .nutritionalSummary {
	margin-left: auto;
	margin-right: auto;
}
.amino-acids-panel .nutritionalSummary {
	margin-left: auto;
	margin-right: auto;
}

.nutritionPanel .nutritionPanelTable
{
	border: none;
	border-collapse: collapse;
	padding: 0;
	margin: 0 auto;
}

.nutritionPanelTable tr,
.nutritionPanelTable td
{
	margin: 0;
	padding: 0;
}
.nutritionPanelTable td
{
	
	padding: 0;
}
.nutritionPanelTable td.nptIngreds
{
	vertical-align: bottom;
}

.nutritionPanel .nutritionalTitle 
{
	/* 13pt min font size.  Helvetica Black or Franklin Gothic Heavy. */
	/*font-family: Franklin Gothic Heavy, Helvetica Black, Sans-Serif;
	text-align: justify;
	font-weight: bolder;
	font-size: 26pt;
	line-height: 26pt;
	text-align: center;
	padding: 1pt 3pt;
	background: #fff url(images_tn/nutrition-facts-text.png) no-repeat;*/
	max-width: 285px;
	width: 100%;
	height: 30px;
	margin: 2px auto;
	display: block;
}
.nutritionPanel .nutritionalDetail 
{	
}
.nutritionPanel .ntDivider 
{
	border-top: 1px solid black;
	clear: both;
	list-style-type: none;
}
.nutritionPanel .indented .ntDivider 
{
	clear: both;
	margin-left: 12pt;
}
.nutritionPanel .ntDivider3Pt
{
	clear: both;
	margin: 1pt 0;
	border-top: 3pt solid black;
}
.nutritionPanel .ntDivider7Pt
{
	clear: both;
	margin: 1pt 0;
	background: #000;
	height: 7pt;
	border-top: 7pt solid black;
	height: auto;
}
.nutritionPanel .ntBlack6pt 
{
	font: bold 6pt/7pt helvetica black, Arial Black, Sans-Serif;
	font: bold 8pt/9pt helvetica black, Arial Black, Sans-Serif;
}
.nutritionPanel .ntLineItem 
{
	/*border-bottom: 1px solid #000;*/
}
.nutritionPanel .ntVitaMineral 
{
	font: normal 8pt/9pt helvetica, arial, Sans-serif;
	font: normal 10pt/14pt helvetica, arial, Sans-serif;	
}
.nutritionPanel .ntLabel 
{
	float: left;
	width: 180px;
}
.nutritionPanel .ntLabelRight 
{
	width: 140px;
	float: right;
	text-align: right;
}
.nutritionPanel .ingr-item {
	font-size: 9pt;
	padding: 1px 0;
}
.nutritionPanel .nCalorieLabel {
    float: right;
    font-size: 1.35em;
    font-weight: bold;
}
.nutritionPanel .caloriesLabel {
    float: right;
    font-size: 1.4em;
    font-weight: bold;
}
.nutritionPanel .ingred-notation {
	float: right;
}
.nutritionPanel .primaryNutrients .ntLineItem,
.nutritionPanel .primaryNutrients .ntLineItem
{
	line-height: 14pt;
}
.nutritionPanel .ntBold 
{
	font-weight: bold;
	font-family: helvetica black, Arial Black, Sans-Serif;
}
.nutritionPanel .primaryNutrients .ntLabel .ntNutrientName 
{
	font-weight: bold;
	font-family: helvetica black, Arial Black, Sans-Serif;
}
.nutritionPanel .indented .ntLabel .ntNutrientName
{
	font-weight: normal;
	font-family: Helvetica, Arial, Sans-Serif;
	width: 90px;
	padding-left: 12pt;
}
.nutritionPanel .ntLabel 
{
	width: 200px;
}
.nutritionPanel .ntValue 
{
	float: right;
	width: 40px;
	text-align: right;
}
.nutritionPanel .summaryItem .ntLabel 
{
	width: 100%;
}
.nutritionPanel .ntFootnote
{
	font: 6pt/7pt helvetica, arial, Sans-Serif;
	font: 8pt/9pt helvetica, arial, sans-serif;
	margin-top: 2pt;
}
.nutritionPanel .secondaryNutrients {
	padding: 0;
	margin: 5px 0;
}
.nutritionPanel .secondaryNutrients li.ntOdd
{
	list-style-type: none;
	float: left;
	width: 50%;
}
.nutritionPanel .secondaryNutrients li.ntEven
{
	list-style-type: disc;
	float: left;
	width: 44%;
	margin-left: 5%;
	padding-left: 11%;
}
.nutritionPanel .ntDailyValuesReference
{
	font: normal 8pt/11pt Helvetica, Arial, Sans-Serif;
}
.nutritionPanel .ntDailyValuesReference table 
{
	width: 100%;
	font: inherit;
	table-layout: auto;
	border-collapse: collapse;
}
.nutritionPanel .ntDailyValuesReference table th
{
	border-bottom: 1px solid #000;
	line-height: 12pt;
	text-align: left;
}
.nutritionPanel .ntDailyValuesReference table th,
.nutritionPanel .ntDailyValuesReference table td,
.nutritionPanel .ntDailyValuesReference table tr
{
	font-weight: normal;
	font-size: inherit;
	padding: 0;
	margin: 0;
	color: #000;
}

.nutritionPanel .nutritionIngredients 
{
	padding: 5px;
	font: normal 10pt/12pt Helvetica, Arial, Sans-Serif;
	color: #000;
}
.nutritionPanel .ingredientsLabel 
{
	font: bold 10pt/12pt Helvetica Black, Arial Black, Sans-Serif;
}


/* Override nutrition panel font if it's just display on 
		a product page instead of a label.
	*/
body .custom-mix .nutritionPanel .nutritionalSummary,
body .custom-mix .nutritionPanel .indented .ntLabel .ntNutrientName,
body .custom-mix .nutritionPanel .ntBold,
body .custom-mix .nutritionPanel .ntVitaMineral,
body .custom-mix .nutritionPanel .ntFootnote,
body .custom-mix .nutritionPanel .ntBlack6pt,
body .custom-mix .nutritionPanel .primaryNutrients .ntLabel .ntNutrientName
{
	font-family: 'Lato', helvetica, sans-serif !important;
}